Bug 181010 - gpm fails to build in rawhide
gpm fails to build in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
David Lawrence
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-02-11 12:06 EST by Jesse Keating
Modified: 2013-01-09 21:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-13 05:45:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-02-11 12:06:33 EST
Please see:
http://porkchop.redhat.com/beehive/logs/gpm-702666-x86_64-ls20-bc2-14.build.redhat.com.log

+ make
touch src/.depend # to prevent unecessary warnings
make -C src dep
make[1]: Entering directory `/usr/src/build/702667-x86_64/BUILD/gpm-1.20.1/src'
bison -y  /usr/src/build/702667-x86_64/BUILD/gpm-1.20.1/src/prog/gpm-root.y &&
mv y.tab.c prog/gpm-root.c
# make links in srcdir
make[1]: [dep] Error 1 (ignored)
# create dependencies

[...]

make[1]: *** No rule to make target `@EVDEV_SRCS@', needed by `gpm'.  Stop.
make[1]: Leaving directory `/usr/src/build/702667-x86_64/BUILD/gpm-1.20.1/src'
make: *** [do-all] Error 1
error: Bad exit status from
/usr/src/build/702667-x86_64/install-tmp/rpm-tmp.8888 (%build)
Comment 1 Petr Rockai 2006-02-13 05:45:08 EST
Rebuilding again fixed the problem, apparently (possibly autoconf glitch?). 

Note You need to log in before you can comment on or make changes to this bug.